﻿#LeftDiv {
	float: left;
	width: 48%;
	background:#f6f6f6;	
	border-radius:10px;
	padding:10px;
	}
	
	#RightDiv {
	float: left;
	width: 48%;
	margin-left:5px;
	}
	
	#RightDiv .newTitle {
	font-family: "Trebuchet MS" , Verdana, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 13px;
	color: #333;
	}
	
	#LeftDiv table, #RightDiv table, #LeftDiv td, #RightDiv td, #RightDiv img, #LeftDiv img {
	border-style: none;
	}
	
	#LeftDiv img {
	border:1px solid #FFF;
	}
	
	#LeftDiv .newTitle {
	font-family: "Trebuchet MS" , Verdana, Helvetica, Sans-Serif;
	font-weight: bold;
	font-size: 14px;
	color: #8DC6C2;
	}
	
	#RightDiv a.newTitle {
	text-decoration:none !important;
	}
	
	#RightDiv ul {
	padding: 0;
	margin:0 0 0 2px;
	list-style: none;
	}
	
	#RightDiv ul  li {
	position: relative;
	width: 414px;
	height: 118px;
	clear: left;
	}
	
	#RightDiv ul li img.img-list {
	display: block;
	float:left;
	width: 142px;
	height: 98px;
	margin-right: 5px;
	border:1px solid #EDEDED;
	}
	
	#RightDiv ul li p {
	padding: 0;
	margin: 0;
	}
	
	#RightDiv ul li a.plus {
	position: absolute;
	display:block;
	width: 20px;
	height: 20px;
	right: 10px;
	bottom: 25px;
	}